/* No comment provided by engineer. */
"Are you sure you want to replace any existing bookmarks on your iDisk?" = "Êtes-vous sûr de vouloir remplacer les signets existants sur votre iDisk ?";

/* No comment provided by engineer. */
"Cannot find file" = "Impossible de trouver le fichier";

/* No comment provided by engineer. */
"Connection Error" = "Erreur de connexion";

/* No comment provided by engineer. */
"Could not connect properly to your iDisk. Please make sure that your .Mac settings are correct." = "Impossible de se connecter à votre iDisk. Assurez vous que les réglages .Mac soient corrects.";

/* No comment provided by engineer. */
"Invalid Account" = "Compte invalide";

/* No comment provided by engineer. */
"The bookmarks file could not be found at ~/Library/Application Support/Cyberduck/Favorites.plist" = "Impossible de trouver le fichier des signets dans ~/Bibliothèque/Application Support/Cyberduck/Favorites.plist";

/* No comment provided by engineer. */
"The file Favorites.plist in the folder /Documents/Cyberduck/ could not be found on your iDisk." = "Le fichier Favorites.plist dans le dossier /Documents/Cyberduck/ n'a pas pu être trouvé sur votre iDisk.";

/* No comment provided by engineer. */
"Replace Bookmarks" = "Remplacer les signets";

/* No comment provided by engineer. */
"Successfully uploaded bookmarks to the iDisk" = "Signets transférés avec succès vers l'iDisk";

/* No comment provided by engineer. */
"Upload successful" = "Transfert réussi";

/* No comment provided by engineer. */
"Add" = "Ajouter";

/* No comment provided by engineer. */
"Skip" = "Ignorer";

/* No comment provided by engineer. */
"Add this bookmark to your existing bookmarks?" = "Ajouter ce signet à vos signets existants ?";

/* No comment provided by engineer. */
"MobileMe Member Name" = "MobileMe Member Name";